<?xml version="1.0"?>
<flectra>

    <record id="mis_report_pl" model="mis.report">
        <field name="name">Suisse - Compte de résultat</field>
    </record>

    <record id="mis_report_bs" model="mis.report">
        <field name="name">Suisse – Bilan</field>
    </record>

</flectra>
